           set tmsg(demo)              "Vįsi redaguojami parametrai grupuoti pagal funkcijas
s\n ir randasi po atitinkamu indikatoriumi\n -prieiti prie jų :"
           set tmsg(demo_M)            "paspausti atitinkamo indikatoriaus apvadą"
           set tmsg(demo_M1)           "-redaguojamo parametro aktivizacijai:"
           set tmsg(demo_M2)           "Paspausti"
           set tmsg(demo_B)            "Atitinkama klaviatūros raidė"

           set tmsg(demo_again)           " Daugiau nerodyti Demo"
           set tmsg(exit_demo)            "Uždaryti Demo"


           set tmsg(offline_when_connect) "Atjunkite ryšio kabelį !"
           set tmsg(Connected)            "Yra ryšis.!"
           set tmsg(On-line)              "Pajungta"
           set tmsg(Off-line)             "Išjungta"

           set tmsg(zast)       "Užsklanda"
           set tmsg(zast_yes)   "Rodyti"
           set tmsg(zast_no)    "Paslėpti"

           set tmsg(resising)   "Ekrano adaptacija ....palaukite..  "  

           set tmsg(Cant_read_Z)    " Z nenuskaitomas "
           set tmsg(fatal_error)    "  Fatalinė klaida !\n užveskite automobilį išnaujo "
  set tmsg(resising)   "     Prasome palaukti!     \n Dabar sistema adaptuos ekraną"  
set tmsg(Cant_read_Z)    " Z nenuskaitomas "
  set tmsg(fatal_error)    "  Fatalinė klaida ! Perkrauti automobilį"
set tmsg(plato_ms)             "plato \[ms\]"
set tmsg(transition_ms)      "pereimas \[ms\]"
set tmsg(kik_ms)                "post kik  \[s\]"
set tmsg(cut_ms)                "cut-off \[s\]"
set tmsg(heating_s)            "šildimas \[s\]"
set tmsg(kT_clbr)                "kT \[0(газ) - 1(ред)\]"
set tmsg(cutof_V)                "Р išr cut-off"
 set tmsg(cont)     "Tęsti"
 set tmsg(rpt)      "Pakartot"
 set tmsg(rpt-1)    "Išnaujo"
 set tmsg(rdkt)     "Atmest"
 set tmsg(fin)      "Pabaigti"
 set tmsg(stop)     "Stop"
 set tmsg(wr)       "Įrašymas"
 set tmsg(test)     "Testas"
 set tmsg(fast)     "Greitas užbaigimas"
 set tmsg(cancel)   "Atmesti"
 set tmsg(close)    "Uždaryti"
set tmsg(achk_mode_sel)            "Autokontrolės režimo keitimas"
# ----autocheck Pannel ----------------------------------------------------------
set tmsg(Prep_to_autochk)           "Pajungti kontrolerį prie PK ir užvesti automobilį ant benzino"

set tmsg(fcfg_bad)                  "Konfiguracinis failas nerastas arba pažeistas\sukurtas naujas- patikrinkite nustatymus"
set tmsg(wait_connect)              "Sujungimo paieška"
set tmsg(Cant_read_Z))              "Neįmanoma nuskaityti Z"
set tmsg(Com_not_found)             "СОМ portas nerastas arba užimtas"
set tmsg(read_param)                "Parametrų skaitymas"
set tmsg(read_curv)                 "Grafikų skaitymas"

     set hmsg(auto_chk_mode)   "Autokontrolės režimo keitimas"
set tmsg(step)                          " Step N"
set tmsg(enter_cyl)                   "Select cylinders quantity"
set tmsg(enter_Krpm)               "Enter K_rpm factor"
  set tmsg(stupid_Krpm)            "Krpm - the quantity of cylinders connected to one coil \n with proper Krpm shown RPM coincide with actual"
set tmsg(enter_Tred)                 "Enter transition temperature (\u00B0\u0043)"

set tmsg(stupid_Clbr)                " One can start Calibration \n     now\n  (or Exit to Panno)"

set tmsg(wr_err)                      "Writing Error"
set tmsg(next)                         "Next"


set tmsg(Auto_ChkCfg_1)        "Be autokontrolės"
set tmsg(Auto_ChkCfg_2)        "Be daviklių patikrinimo"
set tmsg(Auto_ChkCfg_3)        "Be liambda zondo patikrinimo"
set tmsg(Auto_ChkCfg_4)        "Pilna autokontrolė"
set tmsg(Auto_ChkCfg_5)        "Automatinis režimas"

set tmsg(Auto_Chk_complete)    "Pereiti į Pano"

set tmsg(repeat_autochk)        "Autokontrolės pakartojimas"
set tmsg(cancel_autochk)        "Autokontrolės atmetimas"
set tmsg(next_auto)             "Sekantis auto"

set tmsg(search_COM)             "Pajungti"
set tmsg(exit)                   "  Išeiti  "

# ----- Auto Checking ------------
        set Lmsg(do_after_Mem_er_clear)    "Turite išeiti iš Z_Up \n užgesinti automobilį \n palaukite kol užges indikatorius LEDs\n užveskite automobilį išnaujo"
	set Lmsg(do_with_err_0)            "Pereiti prie Pano\n peržiūrėti Klaidas"
        set Lmsg(do_with_err_1)            "Trinti klaidas\n  ir tęsti"
        set tmsg(Regulate)                 "Reguliavimas"
        set Lmsg(chk_onConnect)            "Kontroliuojamų parametrų pasirinkimas pasijungu"
        set Lmsg(AftAChk)                  "Po prisijungimo įsijungia Autokontrolė \n ir jeigu viskas OK pasileidžia Autokalibracija"
        set tmsg(No_LAchk)                 "Su patikrinimu \u03BB"
        set Lmsg(Steps)                    "Žingsninė konfiguracija ir Kalibracija"
        set tmsg(Accept)                   "Priimtina"
        set tmsg(AutoCheck)                "Autokontrolė"
        set tmsg(to_Start)                 "Paleisti į :"
set tmsg(AChk_rpm)                   "Searching for   ..... RPM signal.."
set tmsg(AChk_inj)                   "Searching for   .....   Injectors.."

        set tmsg(todo_with_err)            "Jūsų pasirinkimas ?" 
set tmsg(Are_errors)               " Warnings was registered........"
        set tmsg(see)                        "See"
set tmsg(clear)                     "Clear"



set tmsg(NO_rpm)                     "Nematau apsisukimų.."
set tmsg(AChk_start)                 "Autokontrolė   ......    purkštukai"
set tmsg(AChk_P_T)                   "Daviklių nustatymas  .....spaudimo ... temperatūros"
set tmsg(AChk_L)                     "Daviklių nustatymas ....liambda zondas..."
set tmsg(AChk_end)                   "Autocheck is done"

set tmsg(achk_clbr)                  "are main parameters \n detected corectly?"
set tmsg(achk_clb_inj)               "select Injectors \n  or press Enter"



set tmsg(1c_uncorrect)               "1-s cilindras :duomenys nekorektiški"
set tmsg(rpm_bad)                    " rpm -nustatytos neteisingai-Autokontrolė neįmanoma"

set tmsg(cyl)                          "Cilindrų"

set tmsg(mnfld)                       "Kolektorius"
set tmsg(direct)                      "DGI"

set tmsg(Parallel)                     "Lygiagretus"       ;#------
set tmsg(Sequential)                   "Sekvencinis"   ;#-----
set tmsg(Combi)                        "Kombinuotas"      ;#------  
 set  tmsg(?)                                  "Semisequ." 
 #----------- Presure ---------------
set tmsg(Pr-12_NC)                   "Spaudimo davikliai nepajungti"
set tmsg(Vс_NO)                      "Išretėjimo daviklis nenustatomas"
set tmsg(Pr_NO)                      "Spaudimo daviklis nenustaomas"

set tmsg(Vс_big)                     "Perdidelis išretėjimas"
set tmsg(Pr_big)                     "Perdidelis spaudimas"

set tmsg(Vc_lo)                      "Nėra išretėjimo"
set tmsg(Pr_lo)                      "Mažas spaudimas"
set tmsg(Vc-??)                      "Išretėjimo daviklis-netvarkingi parodymai"
set tmsg(Pr-??)                      "Spaudimo daviklis-netvarkingi parodymai"

set tmsg(Vc_ok)                      "Išretėjimas -yra"
set tmsg(Pr_ok)                      "Spaudimas -yra"
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)            "Nepajungtas arba nutrūkes reduktoriaus temperatūros daviklis"
set tmsg(T_red_miss_l1)            "Žema reduktoriau temperatūra"
set tmsg(T_red_miss_h0)            "Reduktoriaus temperatūros daviklis užtrumpintas"
set tmsg(T_red_isnt)               "Reduktoriaus temperatūros daviklis nerastas"

set tmsg(T_red_ok)                 "Reduktoriaus temperatūros daviklis -OK"
set tmsg(T_gas_ok)                 "Dujų  temperatūros daviklis-OK"

set tmsg(T_gas_miss_l0)            "Nepajungtas arba nutrūkes dujų  temperatūros daviklis"
set tmsg(T_gas_miss_l1)            "Dujų temperatūra -maža"
set tmsg(T_gas_miss_h0)            "Dujų temperatūros daviklis užtrumpintas"


set tmsg(L1-miss)                        "Liambda zondas-1 nenustatytas"
set tmsg(L2-miss)                      "Liambda zondas-2 nenustatytas"
set tmsg(notsure)                         ".. netiksliai"
set tmsg(OK)                               " OK "


set tmsg(No_auto_Chk)               "Atsisakyti autokontrolės"

 set tmsg(Lambd)                    "Liambda zondas"
 set tmsg(ach_undf)                 "Nenustatytas"
 set tmsg(AChk_sh_mnt)              "Atidaryti montavimo schemą..."

#-------Pannel---------------
set tmsg(param)                        "Parameters"


 set tmsg(panel)                        "Pano"
 set tmsg(calibr)                       "Kalibracija"
set tmsg(tau_clbr)                      "t"
set tmsg(P_clbr)                        "P"
 set tmsg(curves)                       "Grafikai"
 set tmsg(mount)                        "Info"                    
 set tmsg(ready)                        "Baigta"
         set tmsg(list)          "Sąrašas"
        set tmsg(under)         "Po"
	set Lmsg(RstProg)       "Reikia paleisti programą išnaujo\n galima dabar ?"
        set tmsg(Return)        "Grįžti"
        set tmsg(signal)        "Signalas"
        set tmsg(Termo)         "Termo"
        set tmsg(gas)           "Dujos"
        set tmsg(red)           "Reduktorius"
        set tmsg(Presure)       "Spaudimas"
        set tmsg(Sensor)        "Daviklis"
        set tmsg(Level)         "Lygis"
        set tmsg(V_corr.)       "V-korekcija"
        set tmsg(Inj_Diam)      "Purkštukų diametrai"
        set tmsg(Power)         "Galia"
        set tmsg(res)           "Rezervas "
        set tmsg(Pclbr)         "Pclbr"
        set tmsg(Pvac)           "Pvac"
        set tmsg(red.)           "reduktorius"
        set tmsg(gas.)           "dujos"
#----- Config -----------------------
 set tmsg(Z_Up-cfg)                    " Z-Up nustatymai"
 set tmsg(themes_cfg)                  "Temos"
 set tmsg(fon_cfg)                     "Fonas"
 set tmsg(Anmt_cfg)                    "Animacija"
 set tmsg(Anmt_yes)                    "Taip"
 set tmsg(Anmt_no)                     "Ne"
 set tmsg(L_cfg)                       "\Liambda-zondas"
set tmsg(LLed_cfg)                     "\"Šviesoforas\""
set tmsg(LRecord_cfg)                  "Rašiklis"
set tmsg(Light)                        "Light"


#------Level--------
 set tmsg(sensor)                     "Daviklis"
 set hmsg(level)                      "  Pasirinkite lygio daviklio tipą iš sąrašo...."
 set tmsg(lev_userL)                   "user Lo"
 set tmsg(lev_userH)                   "user Hi"

 set tmsg(lev_user)                   "Kitas"
 set tmsg(lev_No)                     "NC"

# ---- Termom ------
 set hmsg(Tgas_clbr_val)               "Dujų temperatūra kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis"
 set hmsg(Tred_clbr_val)               "Dujų temperatūra kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis"
 set tmsg(transition)                        "Perėjimas"
 set hmsg(T_transition)                   "Reduktoriaus temperatūra prie kurios prasideda perėjimas į dujas"
 set hmsg(gas_fact)                        "Dujų temperatūros įtaka"
 set hmsg(min_term)                       "Reduktoriaus temperatūra,žemiau kurios prasideda grįžimas į benziną/pakilus temperatūrai prasidės prėjimas į dujas"
 set hmsg(T_BG_val)                      "Perėjimo į dujas temperatūra"

# ---- Tachom ----
set tmsg(back_to_B)                     "Return to Petrol"
 set tmsg(withCut-off)                     "With cut-off"

 set tmsg(back_to_B)                     "Perėjimas į benziną"
 set tmsg(rpm_signal)                    " RPM signalas"
 set tmsg(rpm_signals)                   "Ritė -12 V    -5 V    kita  "
 
 set hmsg(rpm_to_G)                     "Apsukos prie kurių prasideda perėjimas į dujas"
 set hmsg(back_to_B)                    "Jeigu parametrai nustatyti Z pradės perėjimą į benziną pasiekus nustatytus RPM parametrus"
 set hmsg(rpm_back_to_B_min)     "Užduoda RPM parametrus žemiau kuriu Z minkštai pereis į benziną/po apsukų pakilimo Z perei atgal į dujas,/ignoravimui paspauskite bet kokią raidę"
 set hmsg(rpm_back_to_B_max)     "Užduoda RPM parametrus aukščiau kuriu Z minkštai pereis į benziną/po apsukų kritimo Z perei atgal į dujas,/ignoravimui paspauskite bet kokią raidę"
 set hmsg(rpm_signal)                     "Reikia nustatyti signalo lygi ,siunčiama į kontrolerį"
 set hmsg(rpm_BG)                         "Perėjimo apsisukimai"

# --- Manom -------
 set  tmsg(P_No)                        "NC"
 set  tmsg(?)                           "Kitas"
 set  tmsg(P_reserv)                    "Rezervas"
 set tmsg(P_clbr_val)                   "Spaudimas kalibruojant"
 set hmsg(P_clbr_val)                   "Diferiancelus spaudimas kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis,diapazonas (0,5 - 1,5) Bar"
 set hmsg(P_clbr)                       "Diferiancelus spaudimas kalibracijos metu"
set hmsg(P_fact)                        "Spaudimo korekcijos kooficientas važiuojant"   
set tmsg(Psensor)                       "Spaudimo daviklis"
set hmsg(Psens_types)                   " Spaudimo daviklio tipas \nAEB-025 dvigubas АЕВ\nDP_Z -diferiancalus (Z)\nDP+MAP - DP_Z standartinis\n NC -be daviklio"
set tmsg(P_lckg)                        "Nuotėkis"
set hmsg(P_lckg)                        "Jeigu germetiškumo testo metu spaudimas kris žemiau nustatytos ribos\n bus interpretuota kaip nuotėkis -bus pereita į benziną ir paduotas garsinis signalas"  
set tmsg(P_min)                         "Gryžimas"
set hmsg(P_min)                         "Jeigu spaudimas kris žemiau nustatytos ribos\n bus interpretuota kaip dujų pasibaigimas  -bus pereita į benziną ir paduotas trumpas garsinis signalas"   

# --- Volts -----
set tmsg(U)                             "      U   \nkorekcija"
set hmsg(U)                             "Jeigu ši opcija pasirinkta,Z vykdis įpurškimo korekcija atsižvelgiant į įtampos svyravymus"

# --- Lambda ----
set tmsg(probe)                     "probe"
 set tmsg(One_Bank)                  "One Bank" 
 set tmsg(Two_Banks)                 "Two Banks"
 set tmsg(L_probe)                   "\u03BB probe type"
 set tmsg(first_L)                   "First sensor"
 set tmsg(second_L)                  "Second sensor"
 set tmsg(L2_Emu)                    "\u03BB-2 probe Emulation"
 set tmsg(Direct_L)                  "Direct connection to \u03BB"


 set tmsg(probe)                         "Zondas"
# set tmsg(L_zond_x2)                 "\Liambda\n\nз\nо\nн\nд"
 set tmsg(L_type)                       "Liambda zondo tipas"
 set tmsg(L_N)                       "Liambda zondų kiekis"  ;#---------------------------

 set tmsg(Adj)                             "Reg"
# ---- Stolbics -----------
 set tmsg(G)                               "Dujos   "
 set tmsg(B)                               "Benzinas"
 set tmsg(All)                              " Viskas "
 set hmsg(B)                             "Įpurškimo laikas ms- benzinas "
 set hmsg(G)                             "Įpurškimo laikas ms-dujos "
set hmsg(shim_plato)                " Nepertraukiama impulso dalis po kurios eina PIM"
set hmsg(shim_GB_delay)        " dujų purkštukų impulso pradžios užlaikymas\atitinkamai benzino impulso ilgio/nustato min.benzino impulsu laiką,\registruojamus kontroleryje"

# ---- Motor ------
           set tmsg(sequent)                       "Sekvencinis"
           set tmsg(parallel)                      "Lygegretus"
           set tmsg(combi)                         "Kombinuotas 13-42"
 set tmsg(sensors)                 "Davikliai"
 set tmsg(dflt)                    "Gamykliniai nustatymai"
 set tmsg(fin_tun)                   "Tikslus reguliavimas"
 set tmsg(n_cyls)                    "Cilindrai"
 set tmsg(Krpm)                      "Krpm"
 set tmsg(kWt)                       "Galingumas kwt"
 set tmsg(nozzle_Re)                 "Skersmuo -мм"
  set Lmsg(Dflt)                    "Įkrauti gamyklinius parametrus?"
  set Lmsg(Dflt_Wrtg)                "Gryžti prie gamykliniu parametrų"

 set hmsg(kWt)                   "Skersmens paskaičiavimui į veskite galingumą kwt"
 set hmsg(nozzle_Re)             "Sumontuoti skersmenys"
 set hmsg(Krpm)                  "Cilindrų kiekis vienai bobinai"

set tmsg(Valtec)                     "Valtec"
 set tmsg(OMVL)                      "OMVL"
set tmsg(other)                      "other"
set tmsg(more)                 "more Detailed"
set tmsg(tauGmin)              "min G-imp \[ms\]"
 set tmsg(tauBmin)              "min P-imp \[ms\]"
 set tmsg(shimPlato)             "PWM plato \[ms\]"
 set tmsg(transitDly)                "transit. \[ms\]"
 set tmsg(kikDly)                "kik out \[s\]"
 set tmsg(cutDly)                "post cutoff \[s\]"
 set tmsg(kT_red-g)               "kT \[0(gas) - 1(red)\]"
 set tmsg(rpmCutoff_V)           "cut-off Vacuum"
 set tmsg(pminDly)               "Pmin delay \[s\]"
 set tmsg(heatTime)              "Inj Heat Time \[sec\]"
 set tmsg(flushlubFlow)          "FlushLub Doze"

 set tmsg(separate_reg)          "Atskiras reguliavimas"
set hmsg(separate_reg)          "Šios opcijos pasirinkimas leidžia reguliuoti skirtingas variklio puses su dviem liambda zondais."

set tmsg(plato_ms)           "Plato \[ms\]"
set tmsg(transition_ms)      "Perėjimas\[ms\]"
set tmsg(heating_s)          "Šildymas\[s\]"
set tmsg(Zerroing_Sensors)   "Daviklio parodimai nustatyti i nuli"
set tmsg(zeroing)            "Tam kad nustatiti nulini motavima spaudimo daviklio:\n automobilis turi dirbti benzinu, vamzdelis nuo turio spaudimo daviklio nuimtas,\n o vakuumo vamzdelis blokotas.....\n eigu viskas taip, paspauskite Taip.\n ir pereikit i uzstata Grafikai, isitikinkite, kad dP ir V arti 0"
set tmsg(zeroing-2)               "The car shoul be  turned to Petrol"
     set tmsg(zeroing-3)               " The Presure too big to be corrected \ncheck are the rubber hoses disconnected ?"
       
set tmsg(gTsens)             "x1 duju T davikliai x2"
set tmsg(AP_zero)            "Nustatiti AP nuli"
set tmsg(DP_zero)            "Nustatiti DP nuli"

#--------- Dats ------------
set tmsg(DateTime) "Dates-Times"

set tmsg(rev)       "Versija N"
set tmsg(d-m-y)              "dd - mm - y"
set tmsg(Date_made) "Pagaminimo data"
set tmsg(Date_inst) "Montavimo data "
set tmsg(Date_lchk) "Aptarnavimo data"


#----------- Errors ---------------
set tmsg(G_valve_err)                  "Valve"
set tmsg(inj_relay_err)                "Force"
set tmsg(Mem_err)                      "Memo"
set tmsg(P_lckg_err)                   "Leackage"
set tmsg(P_lolo_err)                 "P too low"
set tmsg(T_lolo_err)                 "T too low"
set tmsg(P0_sens_err)                "Presure sensor"
set tmsg(P1_sens_err)                "Vacuum sensor"
set tmsg(Tred_sens_err)              "T reduct sensor"
set tmsg(Tgas_sens_err)              "T gas sensor"
set tmsg(Lev_sens_err)               "Level sensor"
set tmsg(emu1_err)                   "Emulation Ch1"
set tmsg(emu2_err)                   "Emulation Ch2"
set tmsg(emu3_err)                   "Emulation Ch3"
set tmsg(emu4_err)                   "Emulation Ch4"
set tmsg(emu5_err)                   "Emulation Ch5"
set tmsg(emu6_err)                   "Emulation Ch6"
set tmsg(emu7_err)                   "Emulation Ch7"
set tmsg(emu8_err)                   "Emulation Ch8"
set tmsg(ch1_err)                    "Output Ch1"
set tmsg(ch2_err)                    "Output Ch2"
set tmsg(ch3_err)                    "Output Ch3"
set tmsg(ch4_err)                    "Output Ch4"
set tmsg(ch5_err)                    "Output Ch5"
set tmsg(ch6_err)                    "Output Ch6"
set tmsg(ch7_err)                    "Output Ch7"
set tmsg(ch8_err)                    "Output Ch8"

set tmsg(Valve)                  "Voztuvas"
set tmsg(Force)                  "Galia"
set tmsg(Mem)                    "Atmintis"
set tmsg(P_lckg)                 "Nuotėkis"
set tmsg(P_lolo)                 "P lolo"
set tmsg(T_lolo)                 "T lolo"
set tmsg(Pd_sens)                "Spaudimo daviklis"
set tmsg(Pm_sens)                "Įšritėjimo daviklis"
set tmsg(Tred_sens)              "R Temp dav"
set tmsg(Tgas_sens)              "D Temp dav"
set tmsg(Lev_sens)               "Lyg dav"

set tmsg(Clear)                  "Trinti"
#----------Clbr_T -----------------
 set Lmsg(no_Z)                  " Prisijunkite prie Z "

 set tmsg(clbr_onB)              " Benz"
 set tmsg(clbr_onG)              " Dujos"

 set tmsg(clbr_reducr)          "Reduktorius"
 set tmsg(G)                          "Dujos "
 set tmsg(clbr_pres)             "Spaud"

 set tmsg(clbr_Clbr_Sets)      "Parametrai"
 set tmsg(clbr_strt)                "Pradėt kalibracija"
 set tmsg(clbr_exit)                "Išeit iš kalibracijos"
 set tmsg(clbr_mtd)                "Kalibracijos strategija"
set tmsg(clbr_hello)              "Jeigu jūs neįsitikines tuo ką darote\n nedarykite NIEKO"
 set tmsg(clbr_cycl_avr)        "Vidurkių ciklų "
 set tmsg(clbr_accur)             "Tikslumas \[ms\]"
 set tmsg(clbr_rej_dif)            "Atmetama paklaida"
 set tmsg(clbr_n_att)              "Bandymų kiekis"
 set tmsg(clbr_n_float)           "Plaukiojanti apkrova-praleisti ciklą"

 set hmsg(clbr_cycl_avr)        "Benzino impulsų kiekis vidurkio nustatymui"
 set hmsg(clbr_accur)           "Разница длительности бензиновых импульсов вначале \nкалибровки, на каждом шаге процедуры калибровки"
 set hmsg(clbr_rej_dif)         "Plaukiojanti apkrova- benzino impulsų padidėjimas\n susijes ju papildomos apkrovos įsijungimu..ventiliatorius"
 set hmsg(clbr_n_att)              "Maksimalus kalibravimo ciklų skaičius\npaskaičiuoti vidurkį pasirinktais tikslumais"
 set hmsg(clbr_n_float)           "Praleidžiamų kalibracijos ciklų skaičius\nsusijusiu su plaukiojančia apkrova"


 set tmsg(clbr_T_lolo)            "Žema temperatūra.."
 set tmsg(clbr_inprgrs)           "Kalibracija paleista.."
 set tmsg(clbr_cant_Wr_par)       "Negaliu įrašyti kalibraciniu P ir T"
 set tmsg(clbr_cant)              "Negaliu pradėti kalibracijos"  
 set tmsg(clbr_cant_N)            "Nesikalibruoja cilindras."     
 set tmsg(clbr_cant_All)          "Negaliu kalibruoti"
 set tmsg(clbr_cyl)               "Kalibracija cil. Nr."
 set tmsg(clbr_ended-)             "Padidinkit štucerio skersmenį \narba spaudimą!!!"
 set tmsg(clbr_ended+)             "Sumažinkite štucerio skersmenį \narba spaudimą!!"
 set tmsg(clbr_endedOK)            "Kalibracija baigta"
 set tmsg(clbr_fin_error)          "Error  - Perkraukite Z"
 set tmsg(clbr_error)              "Error  - Perkalibruokite"
 set tmsg(clbr_float)               " !!! Plaukiojanti apkrova !!!"
 set Lmsg(clbr_prep)               "Pasiruošimas kalibracijai"

 set hmsg(clbr_mtd-1)   "  Greita kalibracija \n Berezultatų patikrinimo"
 set hmsg(clbr_mtd-2)   "Kalibracijos režimas, su pakartojimų galimybe\npašalinančiu nekorektiškumus,susijusius su plaukiojančia apkrova"
 set hmsg(clbr_mtd-3)   " Kalibracijos režimas su sekančiu patikrinimu,\ncilindrų pajungimu, pakartojimais ir patikrinimais"
 set tmsg(clbr_mtd1)   "1 (1+ ...greita)"
 set tmsg(clbr_mtd2)   "2 (1+ ... su kontrolės galimybe)"
 set tmsg(clbr_mtd3)   "3 (1.2.3...su kontrolės galimybe)"
#------------ Adjusting -------------------------------
  set tmsg(Adj_Chk_delt)       "Peržiurėkite rezultatus"
  set tmsg(Adj_)               "Purkštukų justiracija "
  set tmsg(Adj_Durat)          "Benz. impulsų ilgis \[ms\]" 
  set tmsg(Adj_Res)            "Paklaida"
  set tmsg(Adj_corr)           "Purkštukų korekcija\% "
  set tmsg(Adj_corr_cl)        "Išvalyti"
  set tmsg(Adj_Chk)            "Kontrolė"
  set tmsg(Adj_B_inj)          " B-purkšt."
  set tmsg(Adj_G_inj)          " D-purkšt" 
  set tmsg(Adj_aver_time)      "Vidurkio laikas\[sek\]"

  set tmsg(Adj_Er)             "Error !!"
 
  set hmsg(Adj_Durat)          "Impulsų laiko vidurkis-\"Viskas benzinu(dujomis)\"" 
  set hmsg(Adj_Res)            "Impulsų laiko vidurkis-\"Viskas benzinu(dujomis), išskyrus viena\"" 
  set hmsg(Adj_corr_cl)        "Paspausti korekcijų nurašymui"

  set tmsg(Errors)             "Registruotos klaidos"
  set tmsg(Master's)           "Meistro langas"
  
 #------------ Curves-------------------------------------------------------------
        set tmsg(Start_record)  " Pradėti įrašymą "
        set tmsg(Stop_record)   "Baigti įrašymą"
	set tmsg(oneCurve)      "Vienas grfikas visiems RPM"
        set tmsg(all)           "visi"
        set tmsg(fltr)          "filtras"
        set tmsg(parametr)      "parametrai"
 set Lmsg(Rd_Curves)            "Skaitymas"
 set Lmsg(Curv_Wrtg)            "Įrašymas"
 set Lmsg(file_is)              "Failas jau egzistuoja, perrašyti ?" 
 set Lmsg(cant_save)            "Neįmanoma pasinaudoti SAVE failu"

 set tmsg(save_as)              "Išsaugoti kaip..."
 set tmsg(rd_Curv)              "Perskaityti grafikus"
 set tmsg(rd_MAP)               "Perskaityti  МАР"
 set tmsg(wr_F_err)             "Failo įrašymo klaida !"
 set tmsg(rd_Ferr)              "Failo skaitymo klaida !"
 set tmsg(red)                    "Redukt"
 set tmsg(gas)                    "Dujos"
set tmsg(Ln_to_ed)             "Redagojamos kreives"

 set tmsg(Ed_menu)              "Redagavimas"
 set tmsg(sh_L)                 "Parodyti L-Bank"
 set tmsg(sh_R)                 "Parodyti R-Bank"
 set tmsg(sh_one)               "Tik redaguojamas"
 set tmsg(smooth)               "Sulyginimas"
 set tmsg(sh_predct)            "Siūloma"

 set tmsg(trnsf_meth)           "Redakcijos rūšis"
 set tmsg(Bank)                 " Bank "

 set tmsg(One)                  "Vienas" 

 set hmsg(move_one)             "Judinti atskirus taškus"
 set hmsg(only_all)             "Judinti visą kreivę-visus taškus"
 set hmsg(slope_u_d)            "Lenkti kreivę nuo pasirinkto taško"

set hmsg(rd_from_Z)              "Perskaityti kreives iš Z"
set hmsg(rd_from_F)              "Perskaityti kreivę iš failo"
set hmsg(save_to_F)              "Perrašyti failą"
set hmsg(save_as)                "Įrašyti failą...."
set hmsg(load_to_Z)              "Įkrauti kreives iš Z"


#------- Ready ---------
set tmsg(finish)           " Jūs tikrai baigėte su šiuo automobiliu "
set tmsg(date_cleared)     "Datos perrašytos"
set tmsg(date_problem)     "Data ....Įrašymo problema !!!"
set tmsg(date_inst)        "Montavimo data įrašyta"
set tmsg(date_serv)        "Aptarnavimo data įrašyta"

#------Mount-------------
set tmsg(sch)    "        Elektrinio sujungimo shema:\n        cilindru automobili  "
set tmsg(bank1)  "Bankas 1"
set tmsg(bank2)  "Bankas 2"
set tmsg(manfld) "I isiurbimo \n kolektoriu"
set tmsg(EBU)    "Benzino EVB"
set tmsg(reduct) "Reduktorius"
set tmsg(multic) "Multivoztuvas"
set tmsg(table_of_cont)    "Turinis"

set tmsg(M_achk)           "Automatinis paleidimas"
set tmsg(M_Pano)           "Pano"
set tmsg(M_Level)          "Lygis"
set tmsg(M_Temper)         "Temperatūros"
set tmsg(M_Oboroty)        "Sūkiai"
set tmsg(M_Presure)        "Spaudimas"
set tmsg(M_Uoltage)        "Įtampa"
set tmsg(M_TauBG)          "Įpurškimo laikas"
set tmsg(M_Motor)          "Variklis"
set tmsg(M_opt)            "Opcijos"
set tmsg(M_err)            "Diagnostika"

set tmsg(M_Inj)            "Purkštukai"
set tmsg(M_Chk)          "Kontrolė"   
set tmsg(M_Test)         "Patikrinimas"
set tmsg(M_Adj)          "Reguliavimas"
set tmsg(M_Calibration)     "Kalibracija"
set tmsg(M_Mode-1)       "Scenarijus-1"
set tmsg(M_Mode-2)       "Scenarijus-2"
set tmsg(M_Mode-3)       "Scenarijus-3"
set tmsg(M_Curves)          "Kreivių redaktorius"
set tmsg(M_W-R_blocks)   "Blokų įrašymas"
set tmsg(M_On-line)      "Įrašymas Online"
set tmsg(M_oboroty)      "Rišys su sūkiais"
set tmsg(M_2x_side)      "V - tipas"
set tmsg(M_Oscill)          "Rašiklis"
set tmsg(M_Ready)           "Baigti"
set tmsg(M_Examples)        "Pavizdys"
set tmsg(M_Full_Auto)     "Automatas"
set tmsg(M_Mannually)     "Rankinis"


set tmsg(text)             "Textas"
set tmsg(video)            "Vidio"

set tmsg(sch_man)          "Aprasimas"


set tmsg(notyet)           "Si versija sia funkcija neveikia"

set tmsg(OBD_Clear)   "Trinti ar Ne ?"



        set tmsg(Cleared)     "Įštrinta"

        set tmsg(Cylinders_?) "Cilindrų ???"
        set tmsg(kWts&) "kWt arba AG ?"

        set tmsg(Baloon)     "Balionas"
        set tmsg(Filled)     "Pripildymas"
        set tmsg(Reserv)      "Rezervas"

        set tmsg(time_on_G)   "Išdirbis G (val)"
        set tmsg(time_on_B)   "Išdirbis Б (val)"

#------------------------------- Helps --------------------------------------------
 set hmsg(on_line)                "Press to start the \"Z_Up nice\" program \n  in off-line mode   \n\(cable should be disconnected\)"
#----------------------------------------------------------------------------------
 set hmsg(ZUP_cfg)                "Z_Up Configuration menu"
 set hmsg(inj)                    "Press to open\nInjectors chechk pannel" 
 set hmsg(OBD-onof)               "Turn on OBD scanner"
 set hmsg(GB)                     "To toggle Gas-Petrol" 

 set hmsg(under_pannel)           "  Do mouse click   \nto open\\close parameter's pannel"

#------Level--------
 set hmsg(level_adj)              "Press to open \nLevel Adjustment Instruments"
 set hmsg(level)                  "Select installed level sensor  from the list"
 set hmsg(level_OK)               "Write updates to Z"
 set hmsg(level_res)              "Press to adjust reserve-level point"
 set hmsg(level_+)                "To increase value"
 set hmsg(level_-)                "To decrease value"

# ---- Termom ------
 set hmsg(Tgas_clbr_oval)         "Points to Gas temperature during the calibration"
 set hmsg(Tred_clbr_oval)         "Points to Reducer temperature during calibration"
 set hmsg(Ttransition_oval)       "Points to Reducer temperature to start Gas"
 
 set hmsg(T_clbr_val)             "Temperatures during the calibration    \nthey are updated automatically in a calibration procedure\nor can be set mannually"
 set hmsg(Tgas_clbr_val)          "Gas temperature during the calibration"
 set hmsg(Tred_clbr_val)          "Reducer temperature during calibration"
 set hmsg(T_transition)           "Reducer temperature allowing  transition to Gas"
 set hmsg(T_min)                  "Reducer temperature, below wich back transition\nto Petrol starts.\nAfter temperature rise up to transition point,\ncontroller will automatically turn-on Gas again"
 set hmsg(gas_fact)               "Gas temperature sensor influence factor"

# ---- Tachom ----
 set hmsg(rpm_BG)                 "Points to RPM when transition to Gas starts"
 set hmsg(rpm_to_G)               "Revlvs. when transition to Gas starts"
 set hmsg(back_to_B)              "When engine revs. goes outside selected range, the car will return to Petrol.\nThen, after they are inside the region\nit will automatically return to Gas "
 set hmsg(rpm_back_to_B_min)      "Specify the value of RPM, below wich the car \nwill be \"silently\" switched to Petrol\n \'0\' -means this feature is ommited"
 set hmsg(rpm_back_to_B_max)      "Specify the value of RPM, above wich the car \nwill be \"silently\" switched to Petrol\n \'0\' -means this feature is ommited"
 set hmsg(rpm_signal)             "You should select signal level, used as RPM source"
 set hmsg(rpm_cutoff)             "Select this option if the car has \"cut-off\"\n on ignition coils\n and set proper vacuum value \nfrom \"fine tune\" pannel"

# --- Manom -------
 set hmsg(P_clbr_oval)            "Points to Calibration Presure"
 set hmsg(P_clbr_val)             "Dif gas Presure at the calibration moment\nit is updated automatically in a calibration procedure\nor can be selected mannually \nshould be between 0,6 and 1,7 Bar"
 set hmsg(Psens_types)            " Presure  Sensor type \nAP-Z - Absolute presure dowble sensor \nDP-Z Differential presure sensor\nPv+MAP abs.presure sensor + MAP\n not connected..........."
 set hmsg(P_lckg)                 "If during leackage test procedure, it will be registered that presure\n falls more than signed value, the situation is interpreted as a leackage.\nThis will lead to transition to Petrol & Alarm signal"  
 set hmsg(P_min)                  "If current presure falls below specified value\nthis will lead to transition to Petrol"  
 set hmsg(P_fact)                 "The Influence Factor with wich\n Z takes into account change of presure"   
 set hmsg(P_zero)                 "Press to start procedure Presure Sensor\n (AP-Z) zerro adjustment"

 # --- Volts -----
 set hmsg(U)                      "If this option is selected, Z will make \ncorrection on  voltage change\nrelative to the voltage during calibration"

# --- Lambda ----
 
# ---- Stolbics -----------
 set hmsg(B)                              "Petrol impulses duration - ms "
 set hmsg(G)                               "Gas impulses duration - ms "
 set hmsg(shim_plato)                " Steady part of gas injectors impuls - ms"
 set hmsg(shim_GB_delay)             " Gas to Petrol impulses delay, determins min registerable/npetrol impulses duration (smallest impulses are ignored by Z)"

# ---- Motor ------
 set hmsg(Show_Eng_param)        " Mouse click opens Engine\n parameters settings "

 set hmsg(fintun)                "Special parameters"
 set hmsg(inj_calc)              "Nozzles calculator"
 set hmsg(dflt)                  "Return to defaul settings"

 set hmsg(cyl)                   "Select cylinder's quantity"  
 set hmsg(Krpm)                  "Select the quantity of cylinders,\n  ignited by one coil"
     
 set hmsg(kWt)                   "Type  engine power value (in kwt) to obtain \npredicted nozzle value"
 set hmsg(nozzle_Re)             "Really installed nozzle"
 set hmsg(separate_reg)          "When selected, allows separate regulation\n of V-type engines with 2 \u03BB probes"
 set hmsg(injector)              "Select Injectors installed"
 set hmsg(inj_mode)              "Select injection mode"
 set hmsg(fuel)                  " Type of fuel    \nbi-fuel means capability\nto start car directly on Gas !"

#--------- Dates ------------
 set hmsg(dates)                  "Dates - Times"

#----------- Errors ---------------
 set hmsg(GErr)                   "Press to open Z Errors"

#----------Clbr_T -----------------
 set hmsg(ClbrStart)            "Press this buton to Start/Stop calibration"
 set hmsg(clbr_mtd-1)           "Fast calibration\n without results check"
 set hmsg(clbr_mtd-2)           "Calibration with ability to repeat\navoiding uncorrectness deaw to periodical \ncoller turnon with\n and calibration results check in"
 set hmsg(clbr_mtd-3)           "Calibration with sequential cylinder turning,\n with repeates and checking by OBD"

 set hmsg(clbr_sets)            "Press to open Calibration \nparameters edit panel"
 set hmsg(clbr_cycl_avr)        "The number of  P-impulses, recieved from Z (one pass) \n   (used to average to obtain mean value"
 set hmsg(clbr_accur)             "The Difference between mean P-impulses duration \nobtained at the beginning of Calibration \n and after each calibration cycle"
 set hmsg(clbr_rej_dif)            "Registered unwanted increase in P-impulses duration \n....when some  load, like cooler appears \n Real value is thise value, devided by N cyl"
 set hmsg(clbr_n_att)              "The maximum number of passes to obtain given accuracy \n    in every calibration cycle (..each cylinder calibration..) "
 set hmsg(clbr_n_float)           "The number of passes, wich can be regected from \n measuring, when float load detected"

 #------------ Adjusting --------------------------------
 set hmsg(Adj_Durat)          "Average impulses duration\n in a mode \"all on petrol (gas)\""
 set hmsg(Adj_Res)            "Average impulses duration\n in a mode \"all on petrol (gas)\", but for one"
 set hmsg(Adj_corr_cl)        "Press to Clear all injectors corrections"
 set tmsg(Errors)             "Registered warnings"
 set tmsg(Master's)           "Masters"  
 #------------ Curves-------------------------------------------------------------
 set hmsg(OBD_reg)              " To turnon adjustment  \nby means of OBD information"
 set hmsg(MAP_reg)              "MAP data gathering\n for manual correction" 
 set hmsg(OBD_MAP_Cfg)          "OBD or MAP data polling \nconfiguration panel"

 set hmsg(rd_from_Z)            "To read curves from Z"
 set hmsg(rd_from_F)            "To read curves from file"
 set hmsg(save_to_F)            "Rewrite curves to the file"
 set hmsg(load_to_Z)            "Load curves to Z"

 set hmsg(3D)                   "Select thise option\nif you need in 3D" 
 set hmsg(1000)                 "Shows  1000-rpm curve"
 set hmsg(2000)                 "Shows  2000-rpm curve"
 set hmsg(3000)                 "Shows  3000-rpm curve"
 set hmsg(4000)                 "Shows  4000-rpm curve"
 set hmsg(5000)                 "Shows  5000-rpm curve"

 set hmsg(1000e)                "Selects  1000-rpm curve to edit"
 set hmsg(2000e)                "Selects  2000-rpm curve to edit"
 set hmsg(3000e)                "Selects  3000-rpm curve to edit"
 set hmsg(4000e)                "Selects  4000-rpm curve to edit"
 set hmsg(5000e)                "Selects  5000-rpm curve to edit"

 set hmsg(L-bank)               "  Show/edit \nL-bank curves"
 set hmsg(R-bank)               "  Show/edit \nR-bank curves"

 set hmsg(all_imp)              "To show \nall impulses"
 
 set hmsg(move_one)             "To move selected points"
 set hmsg(only_all)             "To move all points (whole curve)"
 set hmsg(slope_u_d)            "To slope curve relative selected point"
 set hmsg(drawL)                "to Draw \u03BB"
 set hmsg(drawP)                "to Draw L"

#------- Ready ---------

#------Mount-------------





















